Jenkins Build Publisher Plugin Information Disclosure Vulnerability

Bugtraq ID: 101544
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Oct 23 2017 12:00AM
Updated: Oct 23 2017 12:00AM
Credit: Steve Marlowe <smarlowe@cisco.com> of Cisco ASIG
Vulnerable: Jenkins-Ci Build Publisher Plugin 1.20
Jenkins-Ci Build Publisher Plugin 1.19
Not Vulnerable: Jenkins-Ci Build Publisher Plugin 1.22


 

Privacy Statement
Copyright 2010, SecurityFocus